@charset "utf-8";

header {
    display: flex;
    justify-content: flex-end;  /*横方法は右寄せで並べる*/  
    margin: 5px;
    width: 90%;
}

#yoko{    
    display: flex;   
    align-items: center;/*縦方向は中央*/    
    background-color: aquamarine;
    color: rgba(10, 22, 152, 0.861);
    list-style: none;/*箇条書きの・無し*/
}

ul li {
    margin-left: 5px;
    margin-right: 5px;
}

.koumoku{
    margin: 10px;
}

.honbun{
    width: 80%;
}

.daimei{
    clear: both;
    background-color: aqua;
    width: 400px;
}

.hiduke{
    clear: both;
    color:deeppink;  
    margin-top: 10px;  
}

.setsumei{
    overflow-y: scroll; /*指定heightを越えたらスクロールバー表示*/   
    height: 150px;
    background-color: azure;

}

.zu_r{
    float: right;
    margin: 5px;
}

.zu_l{    
    float:left;
    margin: 5px;
}

img{
    width: auto;
    height: 150px;
}

video{    
    max-width: 80%;
}
